/* generic css V3*/
html {
  min-height:100%; 
  border-bottom: 2px; 
  border-left: 0px
} 
body {
  font-family: Arial, Hevetica, sans-serif;
  line-height: 1em;                /* Needed for Gecko */
  color: black;
  background-color: pink;
  margin: 0px 0px 0px 0px; 
  height:90%;
/*  text-align: center;            /* for IE centering */
}
p {
  display: block;
  font: 10pt; 
  text-align: justify;             /* for IE */
  line-height: 1.2em;              /* 1em or 2ex for Gecko */  
  margin: 0px 0px 5px 0px;         /* 1 0 0 0 IE: - */
  border: none 1px blue;           /* S 1 w         */ 
  padding: 2px 0px 2px 3px;        /* 0 0-1 0       */
}
h1 {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 20pt;
  line-height: 120%;               /*1em Needed for Gecko */  
  margin: 0px 0px 0px 0px;         /*1 0 0 0 IE: - */
  border: none 2px green;          /*S 1 w         */
  padding: 0px 0px 0px 0px;        /*0 0-1 0       */
}
h2 {
  display: block;
  text-align: left;
  font-weight: bold;
  font-size: 17pt;
  line-height: 120%;         
  margin: 0px 0px 0px 0px;  
  border: none 1px red;     
  padding: 1px 0px 0px 3px; 
}
h3 {
  display: block;
  text-align: left;
  font-weight: bold;
  font-style: italic;
  font-size: 14pt;
  line-height: 120%;        
  margin: 0px 0px 0px 0px;  
  border: none 1px red;     
  padding: 1px 0px 0px 3px; 
}
h4 {
  display: block;
  text-align: left;
  font-size: 12pt;
  line-height: 120%;        
  margin: 0px 0px 0px 0px;  
  border: none 1px red;     
  padding: 1px 0px 0px 3px; 
}
h5 {
  display: block;
  text-align: left;
  font-weight: bold;
  font-style: italic;
  font-size: 11pt;
  line-height: 120%;       
  margin: 0px 0px 0px 0px; 
  border: none 1px red;    
  padding: 0px 0px 0px 3px;
}
h6 {
  display: block;
  text-align: left;
  font-size: 10pt;
  line-height: 120%;       
  margin: 0px 0px -1px 3px; 
  border: none 1px red;    
  padding: 0px 0px 0px 0px;
}
ul {
  display: block;
  list-style: disc;
  font: 10pt; 
  text-align: left;
/*  background-color: yellow; */  
  margin: 0px 0px 0px 30px;   
  border: none 1px blue;     
  padding: 0px 0px 0px 0px;  
}
ol {
  display: block;
  list-style: lower-roman outside;
  font: 10pt; 
  text-align: left;
/*  background-color: yellow; */ 
  margin: 0px 0px 0px 30px;    
  border: none 1px blue;     
  padding: 0px 0px 0px 0px;  
}
li {
  display: list-item;
/*  background-color: cyan; */ 
  line-height: 1.2em;   
  margin: 0px 0px 0px 0px; 
  border: none 1px blue;     
  padding: 0px 0px 0px 0px;  
}
dl {
  display: block;
  text-align: left;
  line-height: 1em;                /*1em or 2ex Needed for Gecko */  
  margin: 0px 0px 0px 10px;        
  border: none 1px lime;         
  padding: 0px 0px 0px 3px;        
}
dt {
  display: block;
  font-size: 10pt;  
/*  font: bold italic;             /* IE only */
  line-height: 1em;                  
  margin: 0px 0px 0px -10px;       
  border: none 1px blue;           
  padding: 0px 0px 0px 0px;        
}
dd {
  display: block;
  font-size: 9pt; 
/*  font-weight: bolder; */        /* IE only */
  line-height: 1.1em;                  
  margin: 2px 0px 0px 0px;         
  border: none 1px green;          
  padding: 0px 0px 0px 0px;        
}
blockquote {
  display: block;
  font-size: 10pt; 
  font-style: italic;
  line-height: 1em;                 
/*  background-color: yellow; */   
  margin: 0px 0px 0px 0px;         
  border: none 1px green;          
  padding: 0px 0px 0px 0px;        
}
pre {
  display: block;
  font-family: monospace;
  font-size: 10pt;  
  white-space: pre;
  line-height: 1em;                  
  background-color: yellow;    
  margin: 0px 0px 0px 0px;         
  border: solid 1px green;          
  padding: 0px 0px 0px 0px;        
}
br {
  display: block;
  background-color: transparent;   /* Not Gecko (prev line)*/
  margin: 0px 0px 0px 0px;         /* Not IE */ 
  border: none 1px green;          /* Not Gecko (prev line)*/
}
hr {
  display: block;
  border-top: solid;               /* 'border-bottom' could also have been used */
  background: yellow;
}
b {
  display: inline;
  font-weight: bold;             /* relative to the parent */
}
i {
  display: inline;
  font-style: italic;
}
span {
  display: inline;
  line-height: 1em;                  
  background-color: transparent;    
  margin: 0px 0px 0px 0px;         
  border: none 1px olive;          
  padding: 0px 0px 0px 0px;        
}
div {
  display: block;
  line-height: 1em;                  
  /* background-color: yellow; */     
  margin: 0px 0px 0px 0px;         
  border: none 1px olive;          
  padding: 0px 0px 0px 0px;        
}
a:link {
  color: navy;                     /* unvisited links */
  text-decoration: none;
  background-color: transparent;
  font-style: normal;
}
a:visited {
  color: navy;                     /* visited links */
  text-decoration: none; 
  font-style: italic; 
}
a:hover {
  color: blue;                     /* mouse over a link */
  text-decoration: underline;
  background-color: #ef0;
  font-style: normal;
}
a:active {
  color: blue;                     /* on (IE:last) click of a link */
  text-decoration: underline;  
  background-color: cyan;
  font-style: normal;
}
a.bak:hover {
  text-decoration: none;
  background-color: #ef0;
}
a.bak:active {
  text-decoration: none;  
}
a.ext:link {
  color: navy;
  text-decoration: none;
  background-color: transparent;
  font-style: normal;
}
a.ext:visited {
  color: #08d;
  text-decoration: normal;
  background-color: transparent; 
  font-style: normal;
}
a.ext:hover {
  color: blue;
  text-decoration: underline;
  background-color: #fbf;
  font-style: normal;
}
a.ext:active {
  color: yellow;
  text-decoration: none;
  background-color: purple;
  font-style: italic;
}
/* setting the anchor border around IMG elements requires contextual selectors */
a:link img {
  border: 2px solid blue;
}
a:visited img {
  border: 2px solid olive;
}
a:hover img {
  border: 2px solid red;
}
a:active img {
  border: 2px solid lime;
}
#container {
	position: relative;
	width: 95%;                     /* width + border for IE 5.x */
  w\idth: 93%;                    /* real width */
	margin: 10px auto 0px;
}